/*
* ============================================================================
*  Name     : Timermodel.h
*  Part of  : RecorderExample
*  Created  : 20.03.2005 by Forum Nokia
*  Description:
*     Declares basic struct for delay information to timer
*  Version  : 1.0.0
*  Copyright: Nokia Corporation
* ============================================================================
*/

#ifndef TIMERMODEL_H
#define TIMERMODEL_H

//  INCLUDES
#include <e32def.h>

// STRUCT DECLARATION

/**
*  Struct of Timer Model
*/
struct TTimerModel
    {
    TInt iHundredths;
    TInt iIncrement;
    TBool iRunning;
    };

#endif // TIMERMODEL_H

// End of File
