/* Copyright (c) 2003, Nokia. All rights reserved */

#include "SymServDocument.h"
#include "SymServApplication.h"

// UID for the application; this should correspond to the uid defined in the mmp file
const TUid KUidSymServApp = {0x10005B91};

CApaDocument* CSymServApplication::CreateDocumentL()
    {  
    // Create an SymServ document, and return a pointer to it
	return (static_cast<CApaDocument*>(CSymServDocument::NewL(*this))); 
    }

TUid CSymServApplication::AppDllUid() const
    {
    // Return the UID for the SymServ application
    return KUidSymServApp;
    }

